libstdc++.so.5

From: Stern, Julie (jvstern_at_bnl.gov)
Date: Wed Mar 28 2007 - 18:15:13 CDT

Hello,
    I'm trying to install NAMD 2.6. I get the error:
error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory
 
    I found out that libstdc++.so.5 comes from gcc3.2x which I do not have. What I have on the
system is gcc-3.4.4 which has libstdc++.so.6 .
 
    What do I do? Do I have to go back and install an older version of gcc?
 
Thanks.
 
--Julie

This archive was generated by hypermail 2.1.6 : Wed Feb 29 2012 - 15:46:09 CST